Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Adam Back <[email-masked]>
Date: Mon, 1 Jun 2015 19:44:22 +0100

So lets rephrase that and say instead more correctly it is the job of
miners (collectively) to be well connected globally - and indeed there
are incentivised to be or they tend to receive blocks at higher
latency and so are at increased risk of orphans.  And miner groups
with good block latency in-group and high hashrate are definitionally
the well connected, so the cost of getting good connectivity to high
hashrate groups is naturally borne by people outside of those groups.
Or thats the incentive anyway.

Adam

On 1 June 2015 at 19:30, Mike Hearn <[email-masked]> wrote:
> I don't see this as an issue of sensitivity or not. Miners are businesses
> that sell a service to Bitcoin users - the service of ordering transactions
> chronologically. They aren't charities.
>
> If some miners can't provide the service Bitcoin users need any more, then
> OK, they should not/cannot mine. Lots of miners have come and gone since
> Bitcoin started as different technology generations came and went. That's
> just business.
>
> ------------------------------------------------------------------------------
>
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>